body{font-size: 14px;}
.section{width: 100%;min-width: 1200px;height: 600px;position: relative;}
.section:nth-child(1){height: auto;}
.section-banner{overflow: hidden;width: 100%;height: 300px;position: relative;background: url(../images/banner.png) no-repeat;background-size: 100% 100%;}
.banner{width: 1200px;margin: 0 auto;color: #fff;display: table;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.banner div{display: table-cell;text-align: center;}
.banner div:first-child{float: left;}
.banner div:last-child{float: right;}
.banner div:nth-child(2){position: absolute;top: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);}
.banner img{display: block;height: 152px;margin: 0 auto}
.banner strong{display: block;font-size: 26px;padding: 20px 0}
.banner p{font-size: 14px}
/*.button{text-align: center;margin-top: 100px;background: url(../images/button-line.png) no-repeat center 4px;background-size: 1px 46px}
.button button{width: 278px;height:54px;border:0 none;border-radius: 27px;padding: 4px;background:url(../images/button-img.png) no-repeat;background-size: 100% 100%}
.button a{display: block;color: #ff5c1a;height: 46px;line-height: 46px;}
.button button a{font-size: 20px;}
.button button:hover a{font-size: 21px;}
.button .ios{margin-left: 150px;}
.button .android a{padding-left: 38px;background: url(../images/android1.png) no-repeat 48px center;background-size: 21px}
.button .ios a{padding-left: 36px;background: url(../images/ios1.png) no-repeat 48px center;background-size: 14px}
*/
.section-title{text-align: center;font-size: 36px;color: #fd5d2b;font-weight: bold;}
.section-step,.section-finance{width: 1200px;position: relative;margin: 0 auto}
.finance{width: 1070px;margin: 0 auto;overflow: hidden;font-size: 0;white-space:nowrap}
.finance .box{display: inline-block;width: 326px;margin-right: 46px;padding: 10px 14px;border:1px solid #e8e8e8;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.finance .box:last-child{margin-right: 0}
.finance .box img{display: block;width: 100%;height: 200px}
.finance .box p{font-size: 14px;color: #666;line-height: 1.6em;height: 3.2em;margin: .8em 0;white-space: normal;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.finance .box .label{overflow: hidden;font-size: 12px;padding-top: 10px;border-top: 1px solid #e8e8e8}
.finance .box .label span{float: left;line-height: 18px;padding: 0 6px;margin: 0 0 6px 6px;}
.finance .box .label span:first-child{margin-left: 0}
.finance .box .label span:nth-child(3n-2){color: #fc5c1f;border:1px solid #fc5c1f;}
.finance .box .label span:nth-child(3n-1){color: #37d488;border:1px solid #37d488;}
.finance .box .label span:nth-child(3n){color: #7a8df6;border:1px solid #7a8df6;}
.section-prve{cursor: pointer;position: absolute;left: 0;top: 0;width: 65px;height: 100%;background: url(../images/prev.png) no-repeat left center;background-size: 22px}
.section-next{cursor: pointer;position: absolute;right: 0;top: 0;width: 65px;height: 100%;background: url(../images/next.png) no-repeat right center;background-size: 22px}
.step{width: 1070px;margin: 0 auto;font-size: 0;}
.step:after{content: '';display: table;clear: both;}
.more-look{width: 1200px;border-top: 1px dotted #ccc;padding-top: 32px;text-align: center;position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 32px}
.more-look a{display: inline-block;padding: 6px 6px 6px 40px;background: url(../images/look.png) no-repeat 9px center;background-size: 22px;border:1px solid #fd5d2b;font-size: 16px;color: #fd5d2b;border-radius: 4px}
.down-tip{width: 1200px;margin: 0 auto;padding: 30px 0 28px}
.down-tip:after{content: '';display: table;clear: both;}
.down-tip span{float: right;margin-right: 60px;width: 510px;text-align: center;font-size: 16px;color: #666}
.ways{position: relative;padding: 0 60px;width: 1080px;margin:80px auto}
.ways:after{content: '';display: table;clear: both;}
.ways .code{float: left;width: 214px;height: 214px;border:2px solid #efefef;background: url(../images/code1.png) no-repeat center;background-size:150px ;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.ways .iPhone,.ways .Android{float: right;display: table;color: #868686;border:2px solid #efefef;width: 214px;height: 214px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.ways .iPhone{margin-right: 80px}
.ways .iPhone a,.ways .Android a{display: table-cell;vertical-align: middle;text-align: center;}
.ways .iPhone a{padding-top: 86px;background: url(../images/ios-icon.png) no-repeat center 54px;background-size: 50px}
.ways .Android a{padding-top: 70px;background: url(../images/android-icon.png) no-repeat center 54px;background-size: 48px}
.ways .line1{position: absolute;left: 274px;width: 358px;border-top: 1px solid #f1f1f1;top: 50%}
.ways .line1 img{position: absolute;left: 50%;right: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.ways .line1 span{position: absolute;width: 358px;text-align: center;top: -75px}
.ways .line2{position: absolute;width: 193px;height: 52px;top: -52px;right: 217.5px;border:1px solid #f1f1f1;border-bottom: 0}
.ways .line2 img{position: absolute;top: -28px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);}
.coop-title{width: 762px;margin: 0 auto;font-size: 16px;color: #666;border-top: 1px solid #efefef;position: relative;}
.coop-title span{position: absolute;width: 126px;text-align: center;background: #fff;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.coop-obj{font-size: 0;text-align: center;margin-top: 60px}
.coop-obj img{height: 30px;margin-left: 30px}
.coop-obj img:first-child{margin-left: 0}
.section-about{position: relative;width: 1080px;font-family: simsun;background: url(../images/flow-line.png) no-repeat center top;background-size: auto 100%;padding: 0 60px 40px;margin: 0 auto;border-bottom: 1px solid #464545}
.section-about:after{content: '';display: table;clear: both;}
.follow{font-size: 0;float: left;padding-left: 90px}
.follow-title{line-height: 90px;color: rgba(255,255,255,.4);font-size: 14px}
.follow img{width: 90px;padding: 12px;border:1px solid #464545;}
.follow img:last-child{margin-left: 46px}
.about{float: right;color: rgba(255,255,255,.4);font-size: 14px;width: auto;padding-right: 140px}
.about-title{line-height: 90px;}
.about span{line-height: 1.8em}
.link{position: absolute;top: 0;right: 60px}
.link-title{line-height: 90px;font-size: 14px;color: rgba(255,255,255,.4);}
.link a{display: block;line-height: 1.8em;font-size: 14px;color: rgba(255,255,255,.4);}
.fol-center{width: 1200px;margin: 0 auto;height: 100%;}
.fol-img,.fol-cont{float: left;width: 50%;display: table;height: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.fol-img img{width: 100%;display: block;}
.fol-cont{padding-left: 40px}
.fol-img > div,.fol-cont > div{display: table-cell;vertical-align: middle;}
.fol-cont img{display: block;width: 227px;margin: 0 auto 60px;}
.fol-cont span{display: block;text-indent: 2em;font-size: 16px;color: #ec5933;padding-bottom: 28px;line-height: 1.6em}
.fol-cont span:last-child{padding-bottom: 0}

/*新增手机适配css*/
.section:nth-child(3),.section:nth-child(6){background:#f7f7fa}
.section:nth-child(3) .more-look{border-top: 0}
.section-title.one{line-height: 140px}
.section-title.two{line-height: 120px}
.mobile-nav,.mobile-logo,.mobile-felid,.mobile-level{display: none;}


@media screen and (max-width: 640px){
	html{
		font-size: -moz-calc(100vw * 20 / 750);
		font-size: -webkit-calc(100vw * 20 / 750);
		font-size: calc(100vw * 20 / 750);
	}
	
	.link,.fol-img,.dowmload-top,.top .nav,.top .logo em,.about,.section:nth-child(4),.step .box .level,.step .box .felid,.step .box .cont,.banner,.button{display: none;}
	.section-title{font-size: 2.4rem}
	.section-title.one,.section-title.two{line-height: 9.5rem}
	.more-look{width: 100%;border-top:0;padding: 4rem 0;position:initial;}
	.more-look a{font-size: 1.6rem;padding:.7rem 1rem .7rem 4.5rem;background:url(../images/look.png) no-repeat 1rem center;background-size: 2.4rem}
	.section-top,.section,.section-footer{min-width: 100%;height: auto}
	.section-top{height: 5rem;padding: 0 1.2rem;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.top{width: 100%;height: 100%;}
	.top .logo a{display: table;height: 100%}
	.top .logo span{background-size:2.4rem;line-height: normal;padding-left: 3.3rem}
	.top .logo strong{font-size: 1.1rem;color: #fd5d2b}
	.mobile-nav{display: block;float: right;height: 100%;line-height: 5rem}
	.mobile-nav a{float: left;padding-left: 1.5rem;font-size: 1.1rem}
	.mobile-nav a:first-child{margin-right: 1.2rem;background: url(../images/android-download.png) no-repeat left center;background-size: .8rem auto}
	.mobile-nav a:last-child{padding-left: 1.4rem;background: url(../images/ios-download.png) no-repeat left center;background-size: .5rem auto}
	.section-banner{
		display: table;
		background: url(../images/mobile-one.jpg) no-repeat;
		background-size: 100% 100%;
		height: -moz-calc(95vh - 5rem);
		height: -webkit-calc(95vh - 5rem);
		height: calc(95vh - 5rem);
	}
	.mobile-logo{display: table-cell;vertical-align: middle;text-align: center;}
	.mobile-logo img{width: 12rem}
	.mobile-logo p{margin-bottom: 8.5rem;font-size: 1.9rem;color: #fff;line-height: 2em;margin-top: 2em}
	.mobile-logo a{color: #fff;padding:1rem 2rem;border: 2px solid #fff;border-radius: 1rem}
	.mobile-logo a span{display: inline-block;font-size: 1.8rem;padding-left: 3.3rem;background: url(../images/mobile-download.png) no-repeat left center;background-size: 2rem auto}
	.section-finance{width: 100%;padding: 0 1rem;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.finance{width: 100%;}
	.finance .box{float: left;display: block;width: 48%;margin:0 4% 4% 0;padding: .7rem}
	.finance .box:nth-child(2n){margin-right: 0}
	.finance .box img{width: 100%;height: 7rem}
	.finance .box p{font-size: 1.1rem}
	.finance .box .label{
		font-size: .8rem;
		overflow: hidden;
		height: -moz-calc(1.5rem + 2px);
		height: -webkit-calc(1.5rem + 2px);
		height: calc(1.5rem + 2px);
	}
	.finance .box .label span{margin: 0 .3rem 0 0;line-height: 1.5rem}
	.section:nth-child(3){background: url(../images/mobile-two.jpg) no-repeat;background-size: 100% 100%}
	.section:nth-child(3) .section-title{color: #fff}
	.section:nth-child(3) .more-look a{color: #fff;border: 1px solid #fff;background:url(../images/mobile-look.png) no-repeat 1rem center;background-size: 2.4rem}
	.section-step{width: 100%;padding: 0 1rem;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.step{width: 100%}
	.step .box{width: 48%;margin:4% 0 0 4%;padding: 1rem .8rem;font-size: 1.2rem;border-radius: .7rem}
	.step .box a{color: #959191;}
	.step .box:nth-child(1),.step .box:nth-child(2){margin-top: 0}
	.step .box:nth-child(2n-1){margin-left: 0}
	.step .box .title{font-size: 1.2rem;color: #3b3b3b;line-height: 2em;padding-left: 2.5rem;position: relative;}
	.step .box .author{border-top:0;margin-top:0;line-height: 2em}
	.mobile-felid{display: block;line-height: 2em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.mobile-level{display: block;font-size: .8rem;line-height: normal;padding: 0 .2rem;position: absolute;left: 0;top: 50%;background: #96e2f6;color: #fff;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
	.section-about{width: 100%;padding: 0;border-bottom: 0;background: transparent;}
	.follow{float: none;position: relative;padding-left: 0}
	.follow:before{content: '疯狂奖学金';position: absolute;bottom: 16rem;left: 0;width: 100%;text-align: center;;font-size: 1.4rem;color: rgba(255,255,255,.4);}
	.follow:after{content: '钱蹦';position: absolute;bottom: -3rem;left: 0;width: 100%;text-align: center;font-size: 1.4rem;color: rgba(255,255,255,.4);}
	.follow-title{font-size: 2.4rem;color: #fff;font-weight: bold;line-height: normal;padding: 5rem 0;text-align: center;}
	.follow img{display: block;width: 11rem;margin: 0 auto 6rem}
	.follow img:last-child{margin-left: auto;}
	.section-footer{display: block;min-width: 100%}
	.section-footer .footer{font-size: 1.4rem;height: auto;display: block;}
	.section-footer .footer .footer-logo{display: block;border-right: 0;text-align: center;padding:5rem 0 0 0;background:url(../images/footer-logo.png) no-repeat center top;background-size: 4rem auto}
	.section-footer .footer span:last-child{padding-left: 0;line-height: 4rem}
	.fol-center{width: 100%;height: auto;padding: 3rem 0}
	.fol-cont{float: none;width: 100%;display: block;height: auto;padding: 0 1rem;}
	.fol-cont img{display: block;width: 11rem;margin: 0 auto 3rem;}
	.fol-cont span{display: block;text-indent: 2em;font-size: 1.2rem;color: #959191;padding-bottom: 3rem;line-height: 3rem}

}